Better ListView Class Reference |

# ReadWriteDictionary`2.Remove Method

Remove key/value pair with the specified key from this dictionary.

#### Overload List

Remove key/value pair with the specified key from this dictionary.

> public override bool Remove(TKey)

Remove the specified key/value pair from this dictionary.

> public override bool Remove(KeyValuePair<TKey, TValue>)

#### See Also

ReadWriteDictionary<TKey, TValue> Class | ComponentOwl.BetterListView.Collections Namespace